﻿IF NOT EXISTS (SELECT 1 FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[CUSMAS]') AND name = N'XCUSMAS1')
BEGIN 
PRINT 'Creating index XCUSMAS1 on table CUSMAS'
CREATE UNIQUE NONCLUSTERED INDEX [XCUSMAS1] ON [dbo].[CUSMAS] 
(
	[ALPH] ASC,
	[CUST] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
END
GO

